5,597,354 Members 32,655 Now Online
XDA Developers Android and Mobile Development Forum

real quick question

Tip us?
 
PureLife90
Old
#1  
Senior Member - OP
Thanks Meter 35
Posts: 341
Join Date: Sep 2012
Default real quick question

I had mk2 on my last phone but I just had to go get a different one that has mf3. Now that I am on a lower version can I install aosp roma?
 
scott14719
Old
#2  
scott14719's Avatar
Senior Member
Thanks Meter 785
Posts: 1,993
Join Date: Dec 2011
Quote:
Originally Posted by PureLife90 View Post
I had mk2 on my last phone but I just had to go get a different one that has mf3. Now that I am on a lower version can I install aosp roma?
The main Safestrap thread(s) should answer your questions about what can or can not be done with MF3.
.
.
SGH-I337 (AT&T) 32GB
P-ROM (1st Gen.), De-Odexed, AMDL
Rooted
Auto-LOKI OUDHS CWM


Make sure you read and understand the "PINNED" threads in the "General" and "Q & A" sections of the AT&T S4 forum BEFORE you ask for help. Use the forum's "search" function to find posts with additional information. You should not expect others to help you if you haven't tried to help yourself first. Also, read, understand, and follow the "XDA" rules.
 
hovax615@hotmail.com
Old
#3  
hovax615@hotmail.com's Avatar
Senior Member
Thanks Meter 279
Posts: 1,345
Join Date: Jan 2009
Location: Corona, CA - Murfreesboro, TN
Quote:
Originally Posted by PureLife90 View Post
I had mk2 on my last phone but I just had to go get a different one that has mf3. Now that I am on a lower version can I install aosp roma?
Stick with mf3 and flash Google edition ROM if you want close to aosp rom

AT&T Galaxy S4 SGH-I337 RUNNING HYPERDRIVE 12
 
hednik
Old
#4  
hednik's Avatar
Senior Member
Thanks Meter 707
Posts: 1,522
Join Date: May 2012
Location: Fort Worth

 
DONATE TO ME
Quote:
Originally Posted by PureLife90 View Post
I had mk2 on my last phone but I just had to go get a different one that has mf3. Now that I am on a lower version can I install aosp roma?
The reason you can't is that the locked bootloaders won't allow you to flash modified kernel. Safe strap only allows ROMs with stock kernels. Like the guy said read the safe strap thread thoroughly.

Sent from my SGH-I337 using XDA Premium 4 mobile app
Click thanks if you think I helped you.



Samsung Captivate - CM 11
AT&T Galaxy SII - SHOstock
AT&T Galaxy SII Skyrocket - DEAD
AT&T Galaxy S4 - Beanstalk 4.4 - MDL
MOTO G - Stock




COOK/HACK of BLiNDrom and T-motion RoM
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes